Create a Node Pool.
Use to create a node pool in a cluster by Universally Unique Identifier (UUID). Deprecated, please use /api/v1/node-pools instead.
Authentication
AuthorizationBearer
Bearer authentication
Path parameters
clusterId
Unique identifier of the cluster
Request
This endpoint expects an object.
name
Node Pool Name
labelKey
Label key for associated nodes to the Node Pool (with value as in labelValue)
labelValue
Label value for associated nodes to the Node Pool (with key as in labelKey)
placementStrategy
overProvisioningRatioDeprecated
Response
Created
Errors
400
Bad Request Error
409
Conflict Error